body {
    font-family: KievitCL_OT-Regular;
}
.logo {
    background-color: #FFF;
}
.rLine {
    border: 1px solid #ddd;
    height: 280px;
    margin: 0 50px;
}
.lfSear {
    width: 50%;
}
.searTit {
    font-size: 18px;
    font-weight: bold;
}
.txarea {
    height: 26px;
    width: 100%;
    float: left;
}
.txarea INPUT {
    border: 1px solid #ddd;
    height: 100%;
    width: 60%;
}
.rgSear U {
    color: #67B2C6;
}
.fDiv {
    margin-bottom: 15px;
}
.imgBut {
    float: left;
    margin-top: 25px;
}
.midCont {
    overflow: hidden;
}
.lstLft {
    float: left;
}


.lstRgt {
    float: left;
    margin-left: 1%;
    width: 65%;
}
.lsSel {
    
    width: 190px;

}
.lsSelected  a{
    background:#0089d1 !important;    
    color:#FFF !important;
    border:1px solid #0089d1 !important; 
}
.lscartsel {
    background-image: url("../../Portals/0/Images/LR_cart_sel.png")!important;
}
.lslistsel {
    background-image: url("../../Portals/0/Images/LR_list_sel.png")!important;
}
.lsquotesel {
    background-image: url("../../Portals/0/Images/LR_quote_sel.png")!important;
}
.lsSelected:hover a {
    color: White!important;
}
.whFnt {
    color: #FFF!important;
}
.lstCont {
    width: auto;
    margin: 0 auto;
}

.lsCreattop {
    float:left;
    width:725px;
    height:50px;
}
.lsName {
    height: 100%;
    color: #707070;
}

.crLst {
    float: right;
    width: 67%;
    height: 100%;
}
.crBut {
    border: 1px solid #DDD;
    height: 55%;
    width: 95%;
    padding: 2px;
    margin-top: 10px;
}
.crBut INPUT {
    border: medium none;
    height: 100%;
    width: 80%;
    color: #707070;
    font-size: .8em;
    font-weight: bold;
}
.lsSrch {
    height: 40%;
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
}
.lsSrch INPUT {
    border: 1px solid #DDD;
    color: #707070;
    font-size: .8em;
    font-weight: bold;
    height: 92%;
    width: 80%;
}
.crlsBut {
    background: url("../../Portals/0/Images/grBut.png") no-repeat scroll transparent;
    background-size: 100%;
    float: right;
    height: 100%;
    text-align: center;
    width: 19%;
    color: #FFF;
    font-size: .9em;
    font-weight: bold;
    line-height: 20px;
    margin-top: 5px;
}
.lsSrBut {
    float: right;
    height: 100%;
    line-height: 50px;
    text-align: center;
    width: 19%;
    color: #707070;
    font-size: 1.2em;
    font-weight: bold;
}
.lst1 {
    width: 10%;
}
.lst2 {
    width: 70%;
}
.lst3 {
    width: 10%;
}
.lst4 {
    width: 5%;
}
.lst5 {
    width: 5%;
}
.bdr span, .rbdrrd span, .lbdrrd span {
    left: 32px;
    position: relative;
    top: 5px;
}
.selSer {
    background-color: #5596CB;
    border: 1px solid #DDD;
    color: #FFF;
    width: 18%;
}
.selSer INPUT {
    left: -16px;
    position: relative;
}
.col4 img {
    left: 5px;
    position: relative;
    margin-left: -6px;
    top: 0;
}
.searAct {
    border-bottom: 1px solid #DDD;
    color: orange;
    font-weight: bold;
    height: 45px;
    margin: 15px 0 0 15px;
    width: 95%;
    height: 35px;
    font-family: KievitCL_OT-Regular;
}
.searAct div {
    float: left;
    min-width: 12%;
    font-family: KievitCL_OT-Regular;
    font-size: 11px;
    text-align: center;
    line-height: 25px;
    cursor: pointer;
    height: 25px;
}
.sdDet UL {
    height: 100%;
    margin: 0;
    padding: 22px 0 0 15px;
}
.sdDet ul li {
    list-style-type: none;
    float: left;
    display: inline;
    height: 100%;
}
.bgFnt {
    font-size: 17px;
}
.blFon {
    display: block;
    font-size: 39px;
    color: #6D6D6D;
}
.blkFon {
    display: block;
    font-size: 22px;
    font-weight: bolder;
    color: #08A3D2;
}
.slFon {
    display: block;
    color: #3A88B0;
    font-size: 11px;
}
.amtTot {
    float: right;
    width: 22%;
    margin-top: 15px;
}
.crLst {
    float: right;
    width: 67%;
    height: 100%;
}
.crBut {
    border: 1px solid #DDD;
    height: 55%;
    width: 95%;
    padding: 2px;
    margin-top: 10px;
}
.crBut INPUT {
    border: medium none;
    height: 100%;
    width: 80%;
    color: #707070;
    font-size: .8em;
    font-weight: bold;
}
.lsSrch {
    height: 40px;
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
    background-color: #3271A6;
    color: #FFF;
    line-height: 30px;
    padding-left: 15px;
}
.lsSrch INPUT {
    border: 1px solid #DDD;
    color: #707070;
    font-size: .8em;
    font-weight: bold;
    height: 92%;
    width: 80%;
}
.checkout {
    background: url("../../portals/0/images/checkout.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 40px;
    text-align: center;
    width: 24%;
    margin-top: 2px;
    cursor: pointer;
}
.bcheckout {
    background: url("../../portals/0/images/bcheckout.png") no-repeat scroll 0 0 transparent;
    float: right;
    height: 40px;
    margin-top: 2px;
    text-align: center;
    width: 54%;
    line-height: 30px;
    color: #FFF;
    cursor: pointer;
}
.lsSrBut {
    float: right;
    height: 100%;
    line-height: 50px;
    text-align: center;
    width: 19%;
    color: #707070;
    font-size: 1.2em;
    font-weight: bold;
}
.col1 {

    display:none;
}
.col2 {
    width: 42px;
    text-align: center;
    border: 1px solid #707070;
    float: left;
    display:inline-block;
}
.col3 {
margin-bottom: 12px;
    width: 624px;
    float: left;
    display:inline-block;
}
.col4 {
    display:inline-block;
    float: left;
    width: 230px;
    height:50px;
}
.mac .col4  {
    margin-top: 3px;
}
.col5 {
    height: 100%;
    text-align: center;
    float: left;
    display:inline-block;
}
.bdr span, .rbdrrd span, .lbdrrd span {
    left: 32px;
    position: relative;
    top: 5px;
}
.selSer {
    background-color: #21B4E7;
    border: 1px solid #DDD;
    color: #FFF;
    width: 18%;
}
.selSer INPUT {
    left: -16px;
    position: relative;
}
.searAct {
    border-bottom: 1px solid #DDD;
    color: #57575A;
    font-weight: bold;
    height: 45px;
    margin: 15px 0 0 15px;
    width: 95%;
    height: 35px;
}
.searAct div {
    float: left;
    min-width: 12%;
    text-align: center;
    line-height: 25px;
    cursor: pointer;
    height: 25px;
}
.searDet {
    margin-top: 10px;
    float:left;
}
.searDet_All {
    padding-bottom: 26px;
    border-bottom: 1px solid #DDD;
}
.sdDet {
    min-height: 96px;
    width:725px;
    margin-top: 20px;
    color: #707070;
    border-bottom:1px solid #CCC;
    float:left;
}
.sdDet_All {
    height: 120px;
    width: 100%;
    margin-top: 20px;
    color: #707070;
}
.sdDet UL {
    height: 100%;
    margin: 0;
    padding: 22px 0 0 15px;
}
.sdDet ul li {
    list-style-type: none;
    float: left;
    display: inline;
    height: 100%;
}
.bgFnt {
    font-size: 17px;
}
.sepLine {
    float: left;
    margin-left: -3px;
    margin-top: 63px;
}
.colchkboxposition {
    margin-left: 15px!important;
}
.col2textboxposition {
    margin-top: 23px;
}
.col2bookimage {

    margin-left:7px;

}
.detailcolumn {
    display:  flex;
    flex-direction:  column;
    justify-content:  center;
    float: left;
    height: 80px;
    overflow:hidden;
    padding-right:0;
}
.Qcircle {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("../../Portals/0/Images/number_circle.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 100% auto;
    float: left;
    height: 37px;
    line-height: 21px;
    margin-left: 12px;
    margin-top: 2px;
    width: 50%;
}
.rrpsize {
    height: 27px;
    width: 27px;
}
.col4content {
    display: inline-block;
    float: left;
    width:100px;
}
.leftrailtextdec {
    text-decoration: none!important;
    color: #838383!important;
    font-family: KievitCL_OT-Regular!important;
    font-size: 12px;
    font-weight: bold;
}
.roundedbox {
    float: left;
    margin-right: 5px;
    padding: 8px 3px 10px 0;
    font-size: 10pt;
    color: white;
    cursor: pointer;
    font-weight: bold;
    text-align: center;
    background-color: #F59E48;
}
.intxt {
    font-size: 12px;
    height: 22px;
    width: 36px;
    text-align: center;
    border: 0 none;
    color: #707070;
    padding: 5px;
    text-align: left;
}
.roundedtextbox {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    font-family: KievitCL_OT-Regular;
    font-size: 11px;
    height: 90px;
    padding: 3px 0 0;
    width: 32px;
    text-align: center;
}
.fontraleway {
    font-family: KievitCL_OT-Regular!important;
}
.amtdownarrow {
    width: 7.9%;
    position: relative;
    top: -9px!important;
    cursor: pointer;
}
.detaildownarrow {
    float: left;
    padding-top: 30px;
    width: 7%;
}
.detailuparrow {
    float: left;
    padding-top: 30px;
    width: 7%;
}
.AmountLargeList {
    font-family: KievitCL_OT-Bold;
    font-weight: normal;
    color: #1FB6E7!important;
    margin-right:20px;
    padding:10px 0 5px;
    letter-spacing:1px;
    font-size:19px;	
}
.GridAmount {
    font-size: 16px !important;
    text-align: right;
    font-family: KievitCL_OT-Bold !important;
    letter-spacing: 1px;
}
.AmountSmallList {
    font-family: KievitCL_OT-Regular;
    font-size: 13pt!important;
    font-weight: 900;
    color: #1FB6E7!important;
}
.marginnone {
    margin-top: 0;
    margin-bottom: 0;
}
.letterspace {
    letter-spacing: .5px;
}

.tabcontentList {
    color: #707070;
    font-size: 92%;
    font-family: KievitCL_OT-Regular!important;
    -webkit-font-smoothing: antialiased;
    letter-spacing: 1px;
}
.ListHeader {
    font-size: 13px;
    border-bottom: 1px solid #DDD;
    margin-top: 5px;
    margin-bottom: 18px;
    padding-top: 5px;
    padding-bottom: 5px;
}


.floatLeft {
    float: left!important;
}
.floatRight {
    float: right!important;
}
.shareList {
    margin-left: 10px;
    background-image: url(../../Portals/0/images/share.png);
    background-repeat: no-repeat;
    padding-left: 27px;
}

.duplicateList {
    background-size: 15px;
    margin-left: 10px;
    background-image: url(../../Portals/0/images/duplicate_list.png);
    background-repeat: no-repeat;
    padding-left: 21px;
}
.sendList {
    background-repeat: no-repeat;
    margin-top: 0PX;
    font-weight: bold;
    color: Red!important;
    margin-left: 9px;
}
.DeleteList {
    background-repeat: no-repeat;
    margin-left: 6px;
}


.ListTotaltop {
    display:none;
}
.AllQuanHead {

    display:none;
}

.color707070 {
    color: #707070!important;
}
.decorationnone {
    text-decoration: none!important;
}
.col3contentstudent {
    margin-top: 0;
    font-size: 11px;
    line-height: 14px;
    word-spacing: 2px;
    color: #A8A6A7;
}
.col3contentprduct {
    margin-top: 0;
    font-size: 11px;
    line-height: 14px;
    word-spacing: 2px;
    color: #A8A6A7;
}

.l-space5 {
    letter-spacing: 0;
}
.font9pt {
    font-size: 9pt!important;
    color: #707070;
}
.dnnFormMessage {
    margin-left: 0!important;
    margin-top: 0!important;
}
.dnnFormInfo {
    color: white!important;
    border-color: #639624!important;
    margin-bottom: 0!important;
    background-color: #69a242!important;
    background: url("../../portals/0/images/greenflag.png") no-repeat scroll 10px center!important;
    background-color: #69a242!important;
    width: 92.6%!important;
}
.dnnFormWarning {
    color: white!important;
    background: url("../../portals/0/images/error_icon.png") no-repeat scroll 10px  !important;
    background-color: #69a242!important;
    border-color: #ef676c!important;
    background-color: #ef676c!important;
    height: 18px;
    margin-left: 0!important;
    margin-top: 0!important;
    line-height: 1.4;
    margin-bottom: 0!important;    
    margin: .5em 1em;
    padding: 10px 10px 10px 60px;
    width: 90.3%!important;
    font-weight: bold;
    font-size: 10.2pt;    
}
.menuitem1  a{
    background: #F5f5f5;
    cursor: pointer;
    border: 1px solid #707070;
    margin-bottom: 6px;
    float:left;
    color:#707070;
    font-size: 1em;
    font-weight: normal;
    width:175px;
    text-align:left;
    padding: 13px 0 13px 10px;
    font-family: KievitCL_OT-Bold !important;
}
.menuitem1 a:hover {
    background:#0089d1 !important;
    cursor: pointer;
    border:1px solid #0089d1 !important;
    color:#FFF !important
}
#Popupsend.k-window-content, #Popupshare.k-window-content, #Popupduplicate.k-window-content, #Popuocreatelistbutton.k-window-content {
    -moz-box-sizing: border-box;
    height: 100%;
    overflow: auto;
    padding: 0!important;
    position: relative;
    z-index: -1;
}
.popupbutton {
    width: 108px!important;
    height: 30px!important;
    font-size: 10px!important;
    font-weight: bold!important;
}
.floatRight10 {
    margin-right: 21px;
}
.floatLeft10 {
    margin-left: 45px!important;
}
.popupbottmshade {
    border: 1px solid #D6D6D6;    
}
.dnnFormSuccess {
    font-weight: bold;
    color: white!important;
    border-color: #639624!important;
    background-color: #69a242!important;
    background: url("../../portals/0/images/greenflag.png") no-repeat scroll 10px center !important;
    background-color: #69a242!important;
    height: 18px;
    margin-left: 0!important;
    margin-top: 0!important;
    line-height: 1.4;
    margin-bottom: 0!important;    
    margin: .5em 1em;
    padding: 10px 10px 10px 60px;
    width: 90.3%!important;
    font-size: 10.2pt;
}
.lstSrchbtn, .lstSrchbtn1 {
    background:  #DBD9D9;
    border: 1px solid #CBCBCB;    
    color: #FFF;
    cursor: pointer;
    float: left;
    height: 40px;
    line-height: 46px;
    margin-left: 3px;
    margin-top: -1px;
    text-align: center;
    width: 38px;
}
.lstSrchbtncommon {
    border: 1px solid #CBCBCB;    
    color: #FFF;
    cursor: pointer;
    float: left;
    height: 40px;
    line-height: 46px;
    margin-top: -1px;
    text-align: center;
    width: 38px;
}
.gradblue {
    background:  #007e98;
}
.gradwhite {
    background: #f1f1f1;
}
.gradgreen {
    background: #4C873D;
    border-color: #67982a!important;
}
.gradgray {
    background-color: #eee;
}
.gradtrans {
    background:  #DBD9D9;
}
.font-white {
    color: White!important;
}
.clearall {
    clear: both;
}
.IE_Filter_grad {
    
    color: Gray!important;
}
.IE_Filter_gray {
    
    color: white!important;
}
.lsttxtsrchbox {
    border: medium none;
    height: 38px;
    margin-left: 3%;
    width: 533px;
}
.lstSrchdiv {
    border-bottom: 1px solid #CBCBCB;
    border-top: 1px solid #CBCBCB;
    float: left;
    height: 40px;
    width: 74%;
}
.lstfavourhbtn {
    background:  #4C873D;
    border: 1px solid #CBCBCB;    
    color: #FFF;
    cursor: pointer;
    float: left;
    height: 40px;
    margin-left: 3px;
    margin-top: -1px;
    text-align: center;
    width: 38px;
    font-family: KievitCL_OT-Regular;
    letter-spacing: 1px;
}
.lstfavourhbtn:hover {
    background:  #91BD5E !important;
}
.favoritegrey {
    background: #b3b3b3!important;   
    border: 1px solid #CBCBCB;    
    color: #FFF;
    cursor: pointer;
    float: left;
    height: 40px;
    margin-left: 3px;
    margin-top: -1px;
    text-align: center;
    width: 38px;
    font-family: KievitCL_OT-Regular;
    letter-spacing: 1px;
}
.favoritegreycancelbutton {
    background:  #545454;
    border: 1px solid #CBCBCB;    
    color: #eee;
    cursor: pointer;
    float: left;
    height: 40px;
    margin-left: 3px;
    margin-top: -1px;
    text-align: center;
    width: 38px;
    font-family: KievitCL_OT-Regular;
    letter-spacing: 1px;
}
.amountblue {    
    border: 1px solid #377fb3!important;
    background:  #3c85ba !important;       
    color: #FFF;
    float: left;
    margin-left: 3px;
    text-align: center;
    font-family: KievitCL_OT-Regular;
    letter-spacing: 1px;
}
.bluestar {
    background-image: url(../../Portals/0/images/star_blue.png);
    background-repeat: no-repeat;
    width: 17px;
    height: 25px;
    float: left;
    margin-left: 6px;
    margin-top: 5px;
}
.headerdetailcolumn {
    float: left;
    padding-left: 12px;
    vertical-align: middle;
    width: 59%;
}
body {
    font-family: KievitCL_OT-Regular!important;
}
.onappash {
    background-color: #DDD;
    color: #707070;
    font-size: 7pt;    
    font-weight: bold;
    height: 27px;
    margin-bottom: 11px;
    margin-left: 337px;
    margin-top: -51px;
    padding-left: 27px;
    padding-top: 13px;
    position: absolute;
    width: 93px;
    cursor: pointer;
}
.samcpyash {
    background-color: #DDD;    
    color: #707070;
    font-size: 7pt;
    font-weight: bold;
    height: 27px;
    margin-bottom: 11px;
    margin-left: 462px;
    margin-top: -51px;
    padding-left: 28px;
    padding-top: 13px;
    position: absolute;
    width: 96px;
    cursor: pointer;
}
.dnnFormWarningdisfirst {
    border-color: #D08ABC;
    color: white;
    font-weight: 700;
    height: 154px;
    margin-left: 591px;
    margin-top: -51px!important;
    padding: 15px 5px 5px 40px;
    position: absolute;
    width: 8%;
}
.secprs {
    color: #707070!important;
    font-size: 12px;
    margin-right: 42px;
    margin-left: 27px;
    margin-top: 72px;
}
.totalvaluelineitem_Discount {
    color: #1FB6E7!important;
    font-size: 17pt;
    font-weight: bold;
    margin-left: 164px;
    margin-top: 12px;
    position: absolute;
}
.totalvaluelineitem_NonDiscount {
    color: #1FB6E7!important;
    font-size: 17pt;
    font-weight: bold;
    margin-left: 164px;
    margin-top: -22px;
    position: absolute;
}
.divdiscountheader {
    background-color: #73A638;
    color: white;
    font-size: 10pt;
    font-weight: bold;
    height: 27px;
    padding-left: 24px;
    padding-top: 13px;
    width: 466px;    
    text-align: center;
    padding-left: 0;
    width: 488px;
    margin-top: 7px;
    margin-left: 10px;
}
.togglecatalguebtn {
    margin-left: -5px;
    margin-top: 97px;
    height: 27px;
    width: 132Px;
    line-height: 27px;
}
.trayicon {
    background-image: url(../../Portals/0/images/tray_kendo.png);
    background-repeat: no-repeat;
    width: 22px;
    height: 25px;
    float: left;
    margin-left: 6px;
    margin-top: 6px;
    opacity: .7;
}
.basketicon {
    background-image: url(../../Portals/0/images/basket_kendo.png);
    background-repeat: no-repeat;
    width: 21px;
    height: 25px;
    float: left;
    margin-left: 6px;
    margin-top: 6px;
    opacity: .7;
}
.staricon {
    background-image: url(../../Portals/0/images/star1.png);
    background-repeat: no-repeat;
    width: 21px;
    height: 25px;
    float: left;
    margin-left: 6px;
    margin-top: 6px;
    opacity: .7;
}
.creaelistbuttonimg {
    background-image: url(../../Portals/0/images/plus_blue.png);
    width: 153px;
    letter-spacing: .5px;
    font-size: 9.5pt;
    height: 24px;
    padding-left: 27px;
    font-weight: bold;
    padding-top: 4px;
    margin-top: 172px;
    background-repeat: no-repeat;
    color: #707070;
    cursor: pointer;
}
.HeaderTitle {
    font-size: 26px;
    width: 231px;
    text-align: left;
    color: #0c5c92;
    -webkit-font-smoothing: antialiased;
    font-family: KievitCL_OT-Bold !important;
    letter-spacing: 1px;
    float: left;
    display: inline-block;
    margin:0;
    line-height:58px;
    font-weight:normal;
}
.bgblue {
    background-color: #21b4e6!important;
    color: White!important;
}
.bgwhite {
    color: gray!important;
    background-color: white!important;
}
.closealert {
    background-repeat: no-repeat;
    background-size: 15px auto;
    color: White;
    cursor: pointer;
    font-size: 19px;
    font-weight: 800;
    margin-left: 98%;
    margin-top: -25px;
}
.srchbox1 {
    float: left;
    margin-left: 1%;
}

.leftralquotebtn {
    padding: 15px 65px 15px 52px;
    text-align: left;
    outline: none;
    text-align: left;
}
.popupdeleteheader {
    background-image: url('../../Portals/0/images/topband.png');
    height: 50px;
    margin-top: -9px;
    padding-left: 23px;
    width: 100%;
    margin-left: -7px;
    font-weight: normal!important;
    color: #707070;
    border-bottom: 1px solid #d1d1d1;
    padding-top: 27px;
    font-size: 18px;
    height: 56px;
}
.sharetab {
    height: 36px!important;
    width: 200px!important;
    line-height: 36px!important;
    cursor: default!important;
}
.sharetabtext {
    margin-top: 0!important;
    font-weight: bold!important;
    text-decoration: none!important;
    font-size: 8pt!important;
    font-family: KievitCL_OT-Regular!important;
    letter-spacing: 1px!important;
    cursor: default!important;
}
.sharetabempty {
    margin-left: 5px;
    height: 36px;
    width: 196px;
    line-height: 36px;
    background-color: #e8e8e8;
    cursor: default;
}
.sharecontent1 {
    font-weight: bold;
    color: #7c7c7c;
    margin-top: 0;
    margin-left: 36px;
    letter-spacing: .5pt;
}
.sharetabbtndiv {
    width: 73.3%;
    height: 36px;
    margin-top: 15px;
    margin-left: 33px;
}
.sharelbl {
    margin-left: 0;
    height: 36px;
    width: 76px;
    line-height: 36px;
    cursor: default;
}
.sharelbltext {
    color: #0984c9!important;
    margin-top: 0!important;
    font-weight: 700!important;
    cursor: default!important;
    font-size: 8.5pt!important;
    letter-spacing: .5pt!important;
    text-decoration: none!important;
}
.rb_dddddd {
    border-right: 1px solid #ddd!important;
}
.lb_dddddd {
    border-left: 1px solid #ddd!important;
}
.tb_dddddd {
    border-top: 1px solid #ddd!important;
}
.bb_dddddd {
    border-bottom: 1px solid #ddd!important;
}
.input_textbox {
    height: 18px;
    font-weight: 200!important;
    width: 340px;
    padding-top: 9px;
    font-style: italic;
    color: Gray!important;
}
.sharemandatorytab1 {
    color: #0080C8;
    float: right;
    font-size: 32px;
    margin-right: 104px;
    margin-top: 25px;
    height: 10px;
}
.sharemandatorytab2 {
    color: #0080C8;
    float: right;
    font-size: 32px;
    margin-right: 83px;
    margin-top: 22px;
    height: 10px;
}
.popurerrordiv {
    display: block;
    margin-left: 33px!important;
    position: relative;
    font-size: 10pt;
    letter-spacing: 1px;
}
.shareaddreciptent {
    color: gray!important;
    margin-top: 0!important;
    font-weight: 700!important;
    font-size: 7.5pt!important;
    letter-spacing: .5pt!important;
    text-decoration: none!important;
}
.shareaddrecipientdiv {
    margin-left: 0;
    height: 36px;
    width: 121px;
    line-height: 31px;
    height: 29px;
}
.sharetab1next {
    margin-top: 0!important;
    padding-left: 74PX!important;
    font-weight: bold!important;
    text-decoration: none!important;
    margin-left: 0!important;
    padding-right: 70px!important;
    color: White!important;
    font-size: 9pt!important;
    font-family: KievitCL_OT-Regular!important;
    letter-spacing: 1px!important;
}
.sharetextarea {
    overflow: hidden!important;
    border: 1px solid #ddd!important;
    border-bottom: none!important;
    width: 526px!important;
    margin-left: 36px!important;
    height: 100px!important;
    color: #999!important;
}
.shareattachmentdiv {
    overflow: hidden!important;
    border: 1px solid #ddd!important;
    margin-left: 36px!important;
    height: 50px!important;
    border-top: none!important;
    position: absolute!important;
    margin-top: -25px!important;
}
.shareattachmentdivimg {
    background-image: url('../../Portals/0/images/Share_2.png');
    height: 50px!important;
    margin-top: 2px!important;
    padding-left: 15px!important;
    margin-left: 8px!important;
    background-repeat: no-repeat!important;
    padding-top: 15px!important;
    font-family: Utsaah!important;
    border: none!important;
}
.sharesend_a {
    margin-top: 0!important;
    padding-left: 75PX!important;
    font-weight: bold!important;
    text-decoration: none!important;
    margin-left: 0!important;
    padding-right: 70px!important;
    color: White!important;
    font-size: 9pt!important;
    font-family: KievitCL_OT-Regular!important;
    letter-spacing: 1px!important;
}
.sharesuccessdiv {
    color: #0080C8;
    float: none;
    margin-right: 85px;
    margin-top: 22px;
    font-weight: bold;
}
.createlistbuttoninputdiv {
    width: 100px!important;
    padding-top: 9px!important;
    width: 366px!important;
    height: 28px!important;
    border-right: 1px solid #ddd!important;
}
.auth {
    color: #43b6cd;
    margin-left: 4px;
}
.colcontenttext {
    float: left;
    margin-left: 0;
    margin-top: 0;
    width: 300px;
    letter-spacing: 1px;
    clear:both;
}
.colcontenttext2 {
    margin-top: 8px;
    font-weight: normal;
    font-size: 11px;
    letter-spacing: 1px;
    font-family: KievitCL_OT-Regular;
	padding-left: 15px;
}
#qty {
    width: 86px;
    float: right;
    height: 26px;
    font-size: 9pt;
    font-weight: bold;
    letter-spacing: .6px;
    line-height: 27px;
    padding-left: 0;
    cursor: pointer;
}
.pd_studentvalue {
    margin-right: 2px;
}
.divmore {
    margin-left: 0;
    height: 21px;
    position: absolute;
    margin-top: 79px;
    width: 99px;
    line-height: 22px;
    display:none;
}
#kendodiv_Select1 span.k-widget .k-dropdown-wrap .k-item {
    border-bottom: 1px solid #bababa!important;
    border-top: 0 solid #bababa!important;
    background-color: White!important;
    color: #707070!important;
    display: inline-block!important;
}
#kendodiv_Select1 .k-dropdown-wrap .k-input {
    background-color: transparent!important;
    border: none!important;
}
#countrydropdown .k-icon, .k-tool-icon, .k-grouping-dropclue, .k-drop-hint, .k-callout, .k-progress, .k-progress-status, .k-column-menu .k-sprite {
    background-image: url("../../Portals/0/Images/scroll.png")!important;
    cursor: pointer;
}
#listdropdown .k-icon, .k-tool-icon, .k-grouping-dropclue, .k-drop-hint, .k-callout, .k-progress, .k-progress-status, .k-column-menu .k-sprite {
    background-image: url("../../Portals/0/Images/scroll.png")!important;
    cursor: pointer;
}
#countrydropdown .k-dropdown-wrap {
    background-repeat: no-repeat!important;
    height: 24px;
    background-position: 7px 10px;
    opacity: .6;
    width: 126px;
    padding-left: 9px;
    padding-top: 3px;    
    background-image: url('../../portals/0/images/star1.png')!important;
    background-color: #eaeaea !important;
    background-position: 6px 6px!important;
    padding-bottom: 0;
    cursor: pointer;
    background-color: transparent;
    border: none;
    margin-left: -2px;
}
#listdropdown .k-dropdown-wrap {
    background-repeat: no-repeat!important;
    height: 23px;
    background-position: 7px 10px;
    width: 113px;
    padding-left: 9px;
    padding-top: 3px;
    background-image: url('../../portals/0/images/star1.png')!important;
    background-color:  #eaeaea !important;
    background-position: 6px 6px!important;
    padding-bottom: 0;
    cursor: pointer;
    background-color: transparent;
    border: none;
}
#countrydropdown span {
    font-weight: 700!important;
    color: Black;
    margin-top: 0;
    line-height: 18px;
}
#countrydropdown .k-i-arrow-s {
    background-position: 5px 2px;
    margin-top: 5px;
    opacity: 1000;
}
#listdropdown span {
    font-weight: 700!important;
    margin-top: -1px;
    line-height: 18px;
}
#listdropdown .k-i-arrow-s {
    background-position: 5px 2px;
    margin-top: -10px;
    opacity: 1000;
}
#editaccesdrpdwn .k-picker-wrap .k-select, .k-numeric-wrap .k-select, .k-dropdown-wrap .k-select {
    padding: 10px;
}
#countrydropdown {
    margin-left: 125px;
    width: 200px;
}
#Select1-list {
    width: 149px!important;
    background: #FFF!important;
    border: 1px solid #bababa!important;    
    padding: 0;
    margin-left: -6px;
}
#Select1-list .k-item {
    border-bottom: 0 solid #bababa!important;
    border-left: 1px solid #bababa!important;
    border-right: 1px solid #bababa!important;
    border-top: 0 solid #bababa!important;
    box-radius: 0!important;
    border-radius: 0!important;
    color: #707070!important;
    padding-top: 5px!important;
    padding-bottom: 5px!important;
    cursor: pointer;
    background-color: transparent!important;
    background: none;
    text-align: center;
    list-style: none!important;
}
#Select1-list .k-state-hover {
    color: #00A6D8!important;
    background-color: transparent!important;
    background: none;
}
#Select1-list .k-popup .k-list-container {
    box-radius: 0!important;
    border: none!improtant;
    background: none;
    border-width: 0!important;
}
#Select1-list .k-dropdown-wrap .k-state-active {
    box-shadow: 0!important;
}
#Select1-list .k-state-selected {
    border-top-color: 1px solid #bababa!important;
    border-radius: 0!important;
}
#Select1-list ul li {
    background-color: transparent!important;
    background: none;
    font-size: 8.5pt;
}
#Select1-list ul li .k-state-hover:hover {
    background-color: transparent!important;
    background: none;
}
#Select1-list ul li .k-item:hover {
    background-color: transparent!important;
    background: none;
}
#AddToListDropdown-list {
    width: 149px!important;
    background: #FFF!important;
    border: 1px solid #bababa!important;
    padding: 0;
}
#AddToListDropdown-list .k-item {
    border-bottom: 2px solid #bababa!important;
    border-left: 1px solid #bababa!important;
    border-right: 1px solid #bababa!important;
    border-top: 0 solid #bababa!important;
    box-radius: 0!important;
    border-radius: 0!important;
    color: #707070!important;
    padding-top: 5px!important;
    padding-bottom: 5px!important;
    cursor: pointer;
    background-color: transparent!important;
    background: none;
    text-align: center;
    list-style: none!important;
    font-size: 12px;
    font-weight: 700;
}
#AddToListDropdown-list .k-state-hover {
    color: #00A6D8!important;
    background-color: transparent!important;
    background: none;
}
#AddToListDropdown-list .k-popup .k-list-container {
    box-radius: 0!important;
    border: none!improtant;
    background: none;
    border-width: 0!important;
}
#AddToListDropdown-list .k-dropdown-wrap .k-state-active {
    box-shadow: 0!important;
}
#AddToListDropdown-list .k-state-selected {
    border-top-color: 1px solid #bababa!important;
    border-radius: 0!important;
}
#AddToListDropdown-list ul li {
    background-color: transparent!important;
    background: none;
    font-size: 8.5pt;
}
#AddToListDropdown-list ul li .k-state-hover:hover {
    background-color: transparent!important;
    background: none;
}
#AddToListDropdown-list ul li .k-item:hover {
    background-color: transparent!important;
    background: none;
}
}
#AddToListDropdown:hover {
    background:  #FFF;
    border: 1px solid #CCC;    
}
#AddToListDropdown .k-dropdown-wrap .k-state-hover {
    background-color: white!important;
    border-color: grey;
}
#AddToListDropdown .k-dropdown-wrap .k-state-hover {
    background-color: white!important;
}
#AddToListDropdown-list .k-item .k-state-hover {
    color: #1D88C7!important;
    background: white!important;
}
#AddToListDropdown:hover {
    background: #fff;
    border: 1px solid #CCC;    
}
.totallineitemValue_Discount {
    font-size: 16px !important;
    text-align: right;
    font-family: KievitCL_OT-Bold !important;
    letter-spacing: 1px;
    float:left;
    width:126px;
    display:inline-block;
}

.divTitle {
    width: 302px;
    font-size: 16px;
    font-family: KievitCL_OT-Bold !important;
    font-weight: normal;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #707070;
	padding-left: 15px;
}
.divTitle span {
    position: relative;
    display: inline-block;
}
.studentbookval {
    color: #707070;
    font-size: 12px;
    text-decoration: none!important;
    cursor: pointer;
}
.ellipsis {
    white-space: nowrap;
    overflow: hidden;
}

#addtolstdiv span.k-widget .k-dropdown .k-header {
    background-color: transparent!important;
    color: inherit!important;
    border: none!important;
}
#addtolstdiv span.k-widget .k-dropdown-wrap .k-item {
    border-bottom: 1px solid #bababa!important;
    border-top: 0 solid #bababa!important;
}
#addtolstdiv .k-dropdown-wrap .k-input {
    background-color: transparent!important;
    border: none!important;
}
#addtolstdiv .k-icon {
    cursor: pointer;
    background-image: url('../../Portals/0/images/ui-icons_cccccc_256x240.png')!important;
}
#addtolstdiv .k-i-arrow-s {
    background-position: -129px -17px!important;
}
#addtolstdiv .k-dropdown-wrap {
    margin-left: 24px;
    background: transparent!important;
    background-repeat: repeat!important;
    cursor: pointer;
    border: none;
    margin-top: -4px;
    margin-right: -8px;
}
#addtolstdiv .k-dropdown-wrap span.k-input {
    color: #808080!important;
    width: 90px;
}
.editgrpdropdwnper2 {   
    zoom: 1;
    background:  #E9E9E9;
    color: #808080;
    cursor: pointer;
    border: none;
    background-color: #EBEBEB;    
    margin-top: 6px;
    padding: 3px;
    height: 22px;
    font-size: 10pt!important;
    border: 1px solid #CCC;
}
.editgrpdropdwnper2 {
    color: #707070;
    margin-top: 15px;
    width: 144px;
}
.editgrpdropdwnper2:hover {
    background:#fff;
}
.searDet div div div i a {
    width: 300px;
}
.DnnModule {
    margin-bottom: 0!important;
}
.AddtocartImgCO {

    padding: 10px 40px !important;
    clear:both;
    float:right;
}
.delivery-items
{
    padding:10px 20px;
    border-bottom: 1px solid #CCC;
    font-family: KievitCL_OT-Bold;
    font-weight: normal;
    font-size:13px;
}
.currencylabel1 {
    color: gray;
    letter-spacing:1px;
}
.margintop2 {
    margin-top: 2px;
    display:none;
}
.topquantity {
    height: 27px;
    background: none;
    margin-top: 12px;
    cursor: default;
    width: 125px;
}
.div6class {
    width: 1px;
    margin-top: 5px;
    cursor: pointer;
}
.cartpopup {
    margin-top: -22px!important;
    margin-left: -3px;
    overflow: hidden;
}
.cursorpointer {
    cursor: pointer;
}
.marginright5 {
    margin-right: 5px;
}
.divremove {
    font-size: 15px;
    color: gray;
    margin-top: 18px;
    margin-left: 16px;
    cursor: pointer;
    font-weight: 500;
}
#divaddedlist {
    margin-left: 15px;
    margin-top: 11px;
    height: 28px;
    line-height: 28px;
    padding: 3px;
    display: none;
    width: 150px;
}
.addedtoista {
    color: #fff!important;
    font-weight: bold;
    text-decoration: none;
    font-size: 9pt;
    letter-spacing: .6px;
}
.addtolistdropbox {
    width: 150px;
    border-top: 1px solid #ddd;
    margin-left: 15px;
    margin-top: 10px;
    line-height: 27px;
    height: 29px;
}
.cartitemheaderdiv {
    width: 100%;
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
    font-size: 10px;
    font-family: KievitCL_OT-Bold !important;
    letter-spacing: 1px;
    float: left;
    padding: 12px 0 12px 10px;
    margin-top:8px;
}
.cartattrlink {
    color: #fff!important;
    font-weight: bold;
    font-size: 11PX;
    text-decoration: none;
}
.AuthorsLabel1 {
    width: 142px;
    display: inline-block;
    height: 13px;
    line-height: 13px;
    vertical-align: middle;
    border-left: 1px solid #999;
    padding-left: 14px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.discountamtblue {
    cursor: default;
    height: 27px;
    margin-top: 24px;
    width: 120px;
    line-height: 27px;
    position: absolute;
}
#DetailDiv {
    margin-top: 7px;
    text-align: left;
    margin-left: 15px;
    margin-right: 0;
    font-weight: normal;
    width: 330px;
}
.attrdiv {
    width: 100%;
    float: left;
    padding-bottom: 4px;
}
.prattrdiv {
    width: 100%;
    float: left;
    padding-bottom: 15px;
}
.catelogDivclass {
    float: right;
    margin-right: 20px;
}
.aseecatalog {
    cursor: pointer;
    font-weight: bold;
    font-size: 11px;
    padding-bottom: 6px;
    padding-left: 3px;
    padding-top: 7px;
    letter-spacing: .09em;
    color: #707070;
    text-decoration: none;
}
.mac .aseecatalog {
    cursor: pointer;
    font-weight: bold;
    font-size: 11px;
    padding-bottom: 6px;
    padding-left: 3px;
    padding-top: 7px;
    letter-spacing: 0;
    color: #707070;
    text-decoration: none;
}
.ipad .aseecatalog {
    cursor: pointer;
    font-weight: bold;
    font-size: 11px;
    padding-bottom: 6px;
    padding-left: 3px;
    padding-top: 7px;
    letter-spacing: 0;
    color: #707070;
    text-decoration: none;
}
#EmptyTemplateDiv {
	text-align: center;
    vertical-align: middle;
    float: left;
    width: 100%;
    margin-top: 24px;
	margin-bottom: 14px;
}
.emptyTemplateinnerdiv {
    font-weight: normal;
    color: #0c5c92;
	font-size: 16px;
	font-family: KievitCL_OT-Regular;
}
.cartfooterdiv {
    margin: 28px 0 0 0;
    float: right;
    width: 452px;
}
.cartfooterinnerdiv {
    padding:10px 0 15px;
    width: 440px;
    clear: both;
    float: right;
    border: 1px solid #CCC;
    margin-bottom:10px;
}
.CartCurrnecy {
    color: gray;
    margin-top: 6px;
    font-size: 13pt;
    font-family: KievitCL_OT-Regular;
}
.paddingtop10 {
    padding-top: 7px;
}
.cartPopupList {
    height: 157px!important;
    margin-top: 20px!important;
    width: 93%!important;
}
.listnamediv {
    width: 84.9%;
    height: 36px;
    margin-top: 15px;
    margin-left: 33px;
    margin-bottom: 5px;
}
.listnameinnerdiv {
    margin-left: 0;
    height: 36px;
    width: 100px;
    line-height: 36px;
    cursor: default;
}
.listnamelabel {
    color: #0984c9;
    margin-top: 0;
    font-weight: bold;
    cursor: default;
    text-decoration: none;
    font-size: 10pt;
}
.errordivDetail {
    margin-left: -2px!important;
    width: 71.5%!important;
    text-align: left;
}
.lstnametxtbox {
    height: 18px;
    font-weight: 200;
    width: 343px;
    font-style: italic;
}
.popupbuttondiv {
    text-align: center;
    float: right;
    margin-top: 15px;
}
.shoppinglistdiv {
    height: 65px!important;
    margin-top: 15px!important;
    width: 93%!important;
    text-align: left!important;
}
.marginright20 {
    margin-right: 20px;
}
.removecartdiv {
    height: 50px;
    margin-left: 20px;
    margin-top: 0!important;
}
.shoppinglistbuttondiv {
    margin-top: 30px;
    width: 50%;
    margin-left: 50%;
}
#CreateShoplistInCart {
    width: auto!important;
}
.marginleft_300 {
    margin-left: -300px;
}
.divdiscountheadermaindiv {
    background-color: transparent;
    color: white;
    font-size: 10pt;
    font-weight: bold;
    margin-bottom: 5px;    
    text-align: center;
    padding-left: 0;
    width: 83.2%;
    margin-left: 85px;
    background-color: transparent;
    border: 1px solid #DDD!important;
    margin-top: -10px;
    display:none;
}
.marginbottom3 {
    margin-bottom: 2px;
}

.ipad .intxt {
    max-width: 16px !important;
    margin-top: 5px !important;
}
.Panes {
    padding: 0 !important;
}
.PopUpContentDiv .marginnone {
    margin: 15px 0 0 31px;
}
.rrp
{
    display:none
}

.remove-btn
{
    clear: both;
    float: left;
    font-family: KievitCL_OT-Bold;
    font-weight: normal;
    padding: 5px 18px !important;
    margin-top:3px;
	margin-left: 15px;
}

#CartGSTLabel2{
    float:right;
}
.TotalPrice
{
    text-align: right;
    border-top: 1px solid #CCC;
    width: auto;
    float: right;
    padding: 10px 0 0;
    margin-right: 20px;  
    font-family: KievitCL_OT-Bold;
    font-weight:normal;
    font-size:12px;
    letter-spacing:1px;
}

.cart-error
{
    color: #e17f83;
    padding:5px;
    text-align:left;
}


.line-through
{
    text-decoration: line-through;
    display:block;
    clear:both;
    font-size: 12px;
    color: #9e9e9e;
    padding-top:5px;
}

.backorder {
    color: #F7AD1D;
    clear: right;
    float: left;
    display: inline-block;
    font-size: 13px;
    font-family: KievitCL_OT-Bold;
    margin-bottom: 10px;
	padding-left: 15px; /* need to add this line */
}


.col3HeadContent
{
    width:350px; 
}

.subproductinfo
{
    clear: both;
    float: left;
    border: 1px solid #EF676C;
    padding: 10px 20px;    
    color:#EF676C;
    margin:5px 0;
    font-size:13px;
    line-height:20px;
    width: 593px;
}

.subproductinfo a
{
    color:#0089c5;
    font-size:12px;
}
.ico-infobtn
{
    background-position: -11px -304px !important ;
    float: left;
    width: 40px !important;
    height: 30px !important;
}

#FooterChkOut
{
    clear:both;
	margin-right: 12px;
}

.isbnlbl
{
    padding-right:10px;
}


.ie8 .ContactUsRight_cart, .ie9 .ContactUsRight_cart {
    display:block ;
    width:55px;
    height:55px;
    background-image: url('/Portals/0/images/ajax-loader1.gif') !important;   
    text-align:center;
    background-repeat:no-repeat;
    background-position: center center;
    z-index:2;
    position:absolute;
    margin-top:45%;
    margin-left:50%;
}


.ContactUsRight_cart {
    z-index:999;
    position:relative;
}

.cart-loader .k-overlay
{
    display: block;
    z-index: 99 !important;
    opacity: 0.5;
    background: #FFF;
}

.ie8 .ContactUsRight_cart div,
.ie9 .ContactUsRight_cart div
{
    display:none !important;
}


.ContactUsRight_cart div{
    display:block;
    width: 30px;
    height: 30px;
    position: absolute;
    border-radius: 40%;
    margin-top: 45%;  
}
.ContactUsRight_cart div:nth-child(1), .ContactUsRight_cart div:nth-child(1) {
    background-color: #093658; 
    -webkit-animation: move 2s infinite cubic-bezier(0.2, 0.64, 0.81, 0.23);
    animation: move 2s infinite cubic-bezier(0.2, 0.64, 0.81, 0.23);
}

.ContactUsRight_cart div:nth-child(2) , .ContactUsRight_cart div:nth-child(2){
    background-color: #135d94;
    -webkit-animation: move 2s 150ms infinite cubic-bezier(0.2, 0.64, 0.81, 0.23);
    animation: move 2s 150ms infinite cubic-bezier(0.2, 0.64, 0.81, 0.23);
}

.ContactUsRight_cart div:nth-child(3), .ContactUsRight_cart div:nth-child(3) {
    background-color: #1689c6;
    -webkit-animation: move 2s 300ms infinite cubic-bezier(0.2, 0.64, 0.81, 0.23);
    animation: move 2s 300ms infinite cubic-bezier(0.2, 0.64, 0.81, 0.23);
}

.ContactUsRight_cart div:nth-child(4) ,.ContactUsRight_cart div:nth-child(4){
    background-color: #4aacd7;
    -webkit-animation: move 2s 450ms infinite cubic-bezier(0.2, 0.64, 0.81, 0.23);
    animation: move 2s 450ms infinite cubic-bezier(0.2, 0.64, 0.81, 0.23);
}

.ie .advertiseLbl_scl{
    position: absolute;
    top: 66px;
    right: 0px;
    padding: 2px 15px;
    max-height: 21px;
    z-index: 10;
    background: #0C5C92 !important;
    text-align: center;
    vertical-align: middle;
    line-height: 16px;
}
.bMAltMessage{    
	background: #eceaeb !important;
    color: #25699b !important;
    font-size: 13px;
    padding: 15px;
    display: inline-block;
    width: 710px;
    margin: 5px 0 5px 0px;
    letter-spacing: 0.7px;
}
.bMAltMessage a{    
	font-weight: 600;
    color: #0d5f96 !important;
}
.bMAltMessage a:hover{color: #0d5f96 !important;}
.favpopup {
	width: 662px;
	background: #fff;
	overflow: hidden;
	margin: auto;
	padding: 32px 22px;
}

.favpopup .save-cont {
	border: 1px solid #707070;
    clear: both;
    padding: 30px 20px;
    margin: 80px 0 10px;
    color: #707070;
    font-size: 13px;
    line-height: 20px;
}
.favpopup .save-cont p {
    margin: 0!important;
    letter-spacing: 0.5px;
    color: #707070;
    font-size: 14px;
    font-family: KievitCL_OT-Regular;
}
.favpopup h1 {
    float: left;
    margin: 0;
    font-size: 26px;
    color: #717171;
    width: 100%;
    border-bottom: solid 2px #707070;
    clear: both;
    font-family: KievitCL_OT-Bold;
    padding-bottom: 10px;
}
.favpopup .button {
    float: right;
}
.mac .cartfooterinnerdiv {
	width: 440px;
}
.nondivisionalmenu{
display:none;
}

.outofstock-publishdate {
    width: 72%;
    display: inline-block;
    margin-top: 5px;
    background: #FFCB5D;
    padding: 2px 2px 0 2px;
    margin-bottom: 5px;
    height: 18px;
    font-size: 13px;
}
.mac.gecko .outofstock-publishdate {
    width: 75%;
	padding-top: 4px;
}	
.gecko .outofstock-publishdate {
    width: 75%;	
}	
.mac.chrome .outofstock-publishdate {    
	padding-top: 4px;
}	
.publishdate-left {
    float: left;
	padding-left: 15px;
}

.publishdate-lbl {
    margin-right: 2px;
    font-weight: 500;
}

.publishdate-span {
    margin-right: 5px;
}

.publishdate-commingsooonlbl {
    color: #fff;
}

.backorder-outdate {
    color: #c14545 !important;
}	
.outofstock-outdate {
    margin-top: 5px;
    display: inline-block;
}
.publishoutdate-lbl {
    color: #c14545;
    font-weight: 500;
    font-size: 12px;
    font-family: KievitCL_OT-Medium;
}
.publishoutdate-span {
    color: #c14545;
}	
.publishoutdate-left {
    margin-left: 15px;
}
.loginForCartSection {
    float: left;
    width: 100%;
    text-align: center;
}
.loginForCartHeading {
    font-weight: normal;
    color: #0c5c92;
	font-size: 16px;
    font-family: KievitCL_OT-Regular;
}
.loginForCartBtn {
    margin: 15px 0 0;
    width: 450px;
    height: 45px;
    border-radius: 22px;
    background-color: #ffcb05;
    color: #7d4e04;
    font-family: "OpenSans-SemiBold";
    font-size: 16px;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.31;
    letter-spacing: normal;
    text-align: center;
    outline: none !important;
    outline-offset: 0 !important;
    border: none;
    cursor: pointer;
}
.loginForCartText {
    margin: 23px 0 0;
	font-weight: normal;
    color: #0c5c92;
	font-size: 16px;
	font-family: KievitCL_OT-Regular;
}
.EmptyCart-SearchDIv {
    width: 100%;
	float: left;
}
.EmptyCart-SearchUl {
    border: 0;
    margin-left: 0;
    width: 280px;
	margin: 0 auto;
}
.EmptyCart-Searchli {
    border-bottom: 0;
    background: #ffffff;
    cursor: pointer;
    list-style: none !important;
    margin-bottom: 7px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}
.alldiv-searchlink {
    color: #0c5c92 !important;
    text-decoration: none !important;
    width: 100%;
    display: block;
    font-family: KievitCL_OT-Regular;
    font-size: 16px;
    padding: 12px 5px 12px 12px;
    height: 44px;
}
.EmptyCart-rightarrow {
    font-size: 28px;
    background: #83B92D;
    color: #fff !important;
    height: 44px;
    width: 44px;
    padding: 5px 17px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    float: right;
    margin-top: -44px;
	text-decoration: none !important;
}
.EmptyCart-Searchli:active a, .EmptyCart-Searchli:focus a, .EmptyCart-Searchli:hover a, .EmptyCart-Searchli:visited a, .alldiv-searchlink:focus {
    color: #013657 !important;
}
.EmptyCart-Searchli:active, .EmptyCart-Searchli:focus, .EmptyCart-Searchli:hover, .EmptyCart-Searchli:visited {
    background: #fff !important;
}
.EmptyCart-Searchli:focus a.EmptyCart-rightarrow, .EmptyCart-Searchli:hover a.EmptyCart-rightarrow, .EmptyCart-Searchli:visited a.EmptyCart-rightarrow {
    background: #C1DC97 !important;
    color: #fff !important;
}

input[type="text"] {
    font-family: "kievitcl_ot-bold";
    font-weight: normal;
    border-radius:0px;
    border: 0 none;
}

.btn {
    border-radius: 0px !important;
}